<?php
$x_1 = kerio("webiface::PhpSession"); 
if (!$x_1) { 
$x_2 = '/nonauth/login.php'; 
$x_3 = ('on' === strtolower($_SERVER['HTTPS']) ? 'https' : 'http'); 
header('HTTP/1.0 302 Found'); 
header('location: ' . $x_3 . '://'.$_SERVER['HTTP_HOST'] . $x_2); 
die('You are not logged. Please, go to <a href="'.$x_2.'">login</a>!'); 
} 
$x_4 = Array(); 
if ($x_1) { 
$x_1->getStarInfo(&$x_4); 
} else { 
$x_4['demoFixedToday'] = 0; 
} 
$x_5 = ($x_4['demoFixedToday'] > 0 ? $x_4['demoFixedToday'] : 0); 
define('STYLE_PATH', './nonauth/style/'); 
define('SCRIPT_PATH', 'script/'); 
define('LIB_PATH', './lib/'); 
define('NONAUTH_LIB_PATH', './nonauth/lib/'); 
define('IMAGE_PATH', './nonauth/gfx/'); 
define('TEMPLATE_PATH', 'templates/'); 
define('CORE_PATH', 'core/'); 
define('USE_DB', 0); 
define('FIRST_DAY_OF_WEEK', 0); 
$x_6 = Array( 0 => 'overall', 
1 => 'individual', 
2 => 'traffic', 
3 => 'sites', 
4 => 'categories', 
5 => '', 
6 => '', 
7 => 'error', 
8 => 'empty1', 
9 => 'empty2', 
10 => 'activity'); 
$x_7 = Array($x_6[0], $x_6[1], $x_6[2], $x_6[3], $x_6[4], $x_6[10]); 
if (0 == $x_5) { 
$x_6[5] = 'accStats'; 
$x_6[6] = 'prefs'; 
$x_6[11] = 'dialup'; 
} 
$x_8 = Array('overall' => 'L1', 
'individual' => 'L2', 
'traffic' => 'L3', 
'sites' => 'L4', 
'categories' => 'L4', 
'accStats' => 'L5', 
'prefs' => 'L5', 
'error' => 'L6', 
'empty1' => 'L7', 
'empty2' => 'L7', 
'activity' => 'L8', 
'dialup' => 'L5' 
); 
$x_9 = Array(); 
$x_9['overall'] = Array(1 => '<kerio:text id="overall_1" />', '<kerio:text id="overall_2" />', '<kerio:text id="overall_3" />', '<kerio:text id="overall_4" />', '<kerio:text id="overall_5" />'); 
$x_9['individual'] = Array(1 => '<kerio:text id="overall_1" />', '<kerio:text id="overall_2" />', '<kerio:text id="overall_3" />', '<kerio:text id="individual_4" />', '<kerio:text id="overall_5" />'); 
$x_9['traffic'] = Array(1 => '<kerio:text id="traffic_1" />'); 
$x_9['sites'] = Array(1 => '<kerio:text id="sites_1" />', '<kerio:text id="sites_2" />'); 
$x_9['categories'] = Array(1 => '<kerio:text id="categories_1" />', '<kerio:text id="sites_2" />'); 
$x_9['prefs'] = Array(1 => '<kerio:text id="accStats_1" />'); 
$x_9['accStats'] = Array(1 => '<kerio:text id="prefs_1" />'); 
$x_9['error'] = Array(1 => '<kerio:text id="error_1" />'); 
$x_9['empty1'] = Array(); 
$x_9['empty2'] = $x_9['empty1']; 
$x_9['activity'] = Array(1 => '<kerio:text id="individual_4" />', 2 => '<kerio:text id="activity_1" />'); 
$x_9['dialup'] = Array(1 => '<kerio:text id="dialup_1" />'); 
$x_a = Array(STYLE_PATH . 'body.css', 
STYLE_PATH . 'common.css', 
STYLE_PATH . 'main.css', 
STYLE_PATH . 'popupMenu.css', 
STYLE_PATH . 'dashboard.css', 
STYLE_PATH . 'calendar.css', 
STYLE_PATH . 'tooltip.css'); 
$x_b = Array( SCRIPT_PATH . 'main.js', 
SCRIPT_PATH . 'browserDependent.js', 
SCRIPT_PATH . 'popupMenu.js', 
SCRIPT_PATH . 'popupInit.js', 
SCRIPT_PATH . 'calendarTr.js.php', 
SCRIPT_PATH . 'calendar.js', 
SCRIPT_PATH . 'calendarInit.js', 
SCRIPT_PATH . 'tooltip.js'); 
$x_c = 0; 
$x_d = Array( 
'FL' => '%F %L', 
'FLU' => '%F %L (%U)', 
'FLD' => '%F %L (%D)', 
'LF' => '%L, %F', 
'LFU' => '%L, %F (%U)', 
'LFD' => '%L, %F (%D)', 
'default' => '%L, %F (%D)' 
); 
?>
